﻿  /* CSS layout */



body
{  background-image: url(yello2.jpg);
    
}

.page
{
	margin: 0 auto;
	width: 60em; 
	background: #ffff66;text-align:center; font-size:12pt; font-family:Trebuchet MS; font-weight:bold; color: black;

    
	 border-width: 0.5em ;
	 border-color: olive;  border-style: groove;

	}



h1 {font-size:12pt; font-style:italic;font-family:verdana;text-align:center;color: black;} 
h2 { font-family:Trebuchet MS;text-align:center;text-decoration:underline;font-style: italic;font-size:14pt;} 
h3 {font-size:12pt; font-family:arial; text-decoration:underline;} 



p.german {font-size: 10pt;  color: black;text-align: center;}
p.super {font-size: 8pt; font-style: italic; color: black;text-align: left;}
p.underline {font-size: 14pt;text-decoration:underline;}
p.italic {font-size: 10pt; font-style: italic; color: black;text-align: left;}
.foreign-lang {font-style: italic}

.title {width: 100%;}

.header {width: 100%; }

.pictures {
width: 100%; 
}


.distance {background-color:#99cc99;  padding:2%; 
	
	 margin-left:15%;  width:70%; text-align:center;}

.container {
	width: 59em;
        margin: 0 auto; 
        
        
}


.slideshow {
	
 width: 60%; 
 text-align:center;
 margin-left: 30%;
  font-family:Trebuchet MS; font-weight:bold; color: black;     
  
}

.highlight {
	width: 25%;
	float: left;
        margin: 2%; 
}


.left_col {
	width: 50%;
	float: left;

 
}

.right_col {
	margin-left: 50%;width: 50%;

        }

.text {
	width: 95%;
	padding: 2%;
        list-style-type: none; 
         margin-right: 4%;text-align:left;
              
}
.gallery {width:100%;text-align:center;}
.gallery2 {width:800px; height: 600px; text-align:center;}



.links { padding: 1%; width:95%;margin-left:2%;text-align:left;font-size:10pt; font-family:Trebuchet MS;}

.prices {background-color:#99cc99;  padding:1%; 
	
	 margin-left:9%;  width:80%; text-align:center;}

.cell {background: white; text-align:left; width: 95%; padding: 1%; margin-left: 2%; font-style: italic;border: 2px solid #4C3C1B;}
.cell1 {width: 30%;  margin-left: 65%; text-align:center;}
.cell2 {background: lavenderblush; width: 95%; text-align:center; padding:1%; margin-left: 2%;  border: 2px solid #4C3C1B; }
.cell3 { width: 60%; float: left; text-align:left;  }


.leftquote {
    background-color: #99cc99;float: left;
    width: 30%;
	padding: 3%;
     text-align:center;
border: 2px solid #4C3C1B;
font-style: italic;
margin: 3%;
    }

.rightquote {
    background-color: #99cc99;float: right;
    width: 30%;
	padding: 3%;
     text-align:center;
border: 2px solid #4C3C1B;
font-style: italic;
margin: 3%;
    }


.quote {
    background-color: #99cc99;
    width: 70%;
	padding: 3%;
     text-align:center;
border: 2px solid #4C3C1B;
font-style: italic;
margin: 3%;
margin-left: 10%;
    }
.poem {
    background-color: #B7D7D3;
    width: 60%;
	padding: 3%;
     text-align:center;
border: 2px solid #4C3C1B;
font-style: italic;
font-size: 10pt;
margin: 3%;
margin-left: 10%;
    }

.overview {
    background-color: lavenderblush;
    padding: 2%;	
     text-align:center;
border: 2px solid #4C3C1B;
font-style:italic;
font-size:10pt;
    }

.overview2 {
    background-color: #B7D7D3;
    padding: 5%	;
     text-align:left;
border: 2px solid #4C3C1B;
font-style: italic;
font-size:10pt;
    }


.overview3 {
    width: 75%;
margin-left: 8%;
background-color: #B7D7D3;
    padding: 5%	;
     text-align:center;
border: 2px solid #4C3C1B;
font-style: italic;
font-size:12pt;
    }

.video {
    background-color: #99CC99;
    padding: 5%	;
     text-align:left;
border: 2px solid #4C3C1B;
font-style: italic;
font-size:10pt;
    }

.plain {
    border: 1px solid #4C3C1B;
    width: 90%;
    padding: 2%;
    background-color:lightgrey;
    }

.small {
    border: 1px solid olive; padding: 0px;
    
    width: 16%;
    
    }


.picture {
	width: 95%;
	padding: 2%;
        list-style-type: none; 
         margin-right: 4%; text-align:center; }


.picture1 {
	width: 60%;
	padding: 2%;
        list-style-type: none; 
margin-left: 15%;
margin-right: 15%;
          text-align:center; }


.footer {
	clear: both; text-align:center; color:#c0c0c0; font-family: arial; font-size: 8pt; 
}


ul.dropdown {font-family: arial; font-size: 11pt;
  font-weight: bold; left:0.25em; 
  width:100%;
  text-align:center;

}
  ul.dropdown li {
	 
	 border-style: solid;
	 border-width: 1px;
	 border-color: black;
	 background-color: #c0c0c0;
	 color: #000; width:8em;
padding: 7px 0px;
	}

      ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background-color: #eee;
	 color: #000;
	}

      ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #000; text-decoration: none; }
	ul.dropdown a:hover		{ color: #000; }
	ul.dropdown a:active	{ color: #000; }


      /* -- level mark -- */

	ul.dropdown ul {
                    width:8em;
	
	}
ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;

}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}


ul.dropdown li {
 
 line-height: 1.3em;
float: left;
 
} 
        
ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}
ul.dropdown ul {
 visibility: hidden;

 position: absolute;
 top: 100%;
   
 z-index: 598;
}

ul.dropdown ul li {
 float: none;
  width:8em;
 line-height: 1.3em;
 
}
ul.dropdown ul ul {
 top: -2px;

  left: 100%; 
 
}
ul.dropdown li:hover > ul {
 visibility: visible;
}

/* Demo styles */
            
          
       
           
.cred {margin-top:20px;font-size:11px;}

 
           
 

 
.content{color:#CCCCCC;font:12px/1.4 "helvetica neue",arial,sans-serif; width:620px margin:20px;} 

/* This rule is read by Galleria to define the gallery height: */
            
#galleria {height:600px; width: 800;}

        

      
